/* keep long titles from wrapping our title + slogan in docked mode */

header.d-header {
    height: 59px;
    box-shadow: 0 6px 20px -6px #0b2b9e26;
    .don-branding-title {
        font-size: 1.25rem;
    }
}
